/* ===================== opacity ======================= */

.lt-ie9 #page-word-search-icon { filter: alpha(opacity=50); }
.lt-ie9 .page-word-search-query:focus + .page-word-search-icon { filter: alpha(opacity=100); }
.lt-ie9 #content-main .tdata td.icon { filter: alpha(opacity=0); }
.lt-ie9 #content-main .tdata tr:hover td.icon { filter: alpha(opacity=100); }

/* ===================== rgba backgrounds ======================= */

/* rgba(0, 0, 0, 0.75) */

.lt-ie9 #footer { background-image: url('rgba/colors/color_r0_g0_b0_a31.png'); }

/* rgba(0, 0, 0, 0.05) */

.lt-ie9 button.btn,
.lt-ie9 #content-main > hgroup h3 .sort a,
.lt-ie9 #content-main > hgroup h3.filter a,
.lt-ie9 #content-body > section.split > div,
.lt-ie9 #cite-style-select a,
.lt-ie9 #content-main .callout,
.lt-ie9 #content-main .no-items,
.lt-ie9 #content-main .pager a,
.lt-ie9 #testimonials > .row > div > div,
.lt-ie9 .cblocks .cblock,
.lt-ie9 #page-top-banner { background-image: url('rgba/colors/color_r0_g0_b0_a120.png'); }

/* rgba(0, 0, 0, 0.15) */

.lt-ie9 button.btn:hover,
.lt-ie9 #content-main > hgroup h3 .sort a:hover,
.lt-ie9 #content-main > hgroup h3.filter a:hover,
.lt-ie9 #cite-style-select a:hover,
.lt-ie9 #content-main .pager a:hover { background-image: url('rgba/colors/color_r0_g0_b0_a107.png'); }

/* rgba(51, 51, 51, 0.65) */

.lt-ie9 .page-letter-search a.s { background-image: url('rgba/colors/color_r51_g51_b51_a44.png'); }

/* rgba(128, 128, 128, 0.05) */

.lt-ie9 #content-main .tdata tbody tr.hl,
.lt-ie9 #content-main .tdata tbody tr:hover,
.lt-ie9 #content-main .tdata-doc tbody tr:nth-child(2n) { background-image: url('rgba/colors/color_r128_g128_b128_a120.png'); }

/* rgba(0, 0, 0, 0.08) */

.lt-ie9 #content-main .tdata td.idx > span { background-image: url('rgba/colors/color_r0_g0_b0_a116.png'); }

/* rgba(0, 0, 0, 0.6) */

.lt-ie9 #user-ident { background-image: url('rgba/colors/color_r0_g0_b0_a50.png'); }

/* rgba(0, 0, 0, 0.25) */

.lt-ie9 #network-header { background-image: url('rgba/colors/color_r0_g0_b0_a95.png'); }

/* rgba(0, 0, 0, 0.8) */

.lt-ie9 #network-header:hover,
.lt-ie9 #network-header.s { background-image: url('rgba/colors/color_r0_g0_b0_a25.png'); }

/* rgba(255, 255, 255, 0.1) */

.lt-ie9 #write-testimonial textarea.write-int,
.lt-ie9 #write-testimonial .write-ext input { background-image: url('rgba/colors/color_r255_g255_b255_a114.png'); }

/* ===================== custom radio buttons ======================= */

.lt-ie9 .page-word-search-ops { height: 59px; top: 5px; }
.lt-ie9 .page-word-search-ops .custom-rb + label { margin-left: 5px; }

/* ===================== tagline ======================= */

.lt-ie9 #content-aside .tagline h1 { letter-spacing: 0; left: 0; }
.lt-ie9 #content-aside .nsep h3 { letter-spacing: 0.14em; padding-top: 0; }

/* ===================== semi-transparent borders ======================= */

.lt-ie9 #content-main .tdesc p.path { border-color: #A6DFF1; }
.lt-ie9 #content-main .bcols > section > .col-left .special hgroup { border-color: #A6DFF1; }
.lt-ie9 #footer-int ul { border-color: #646464; }
.lt-ie9 #s4-network { border-color: #646464; }
.lt-ie9 #s4-network ul { border-left: none; }
.lt-ie9 #testimonials > .row > div > div hr { border-color: #35B5DF; }
.lt-ie9 #write-testimonial textarea.write-int { border-color: #90D7EE; }
.lt-ie9 #write-testimonial textarea.write-int:focus { border-color: #DEF3FA; }
.lt-ie9 #write-testimonial .write-ext input { border-color: #90D7EE; }
.lt-ie9 #write-testimonial .write-ext input:focus { border-color: #DEF3FA; }
.lt-ie9 #ctree > .row > div { border-color: #AAAAAA; }

/* ===================== layout ======================= */

.lt-ie9 .cblocks .cblock h4 { margin-right: 25px; }
.lt-ie9 .page-letter-search a { padding-left: 4.5px; padding-right: 4.5px; }
.lt-ie9 #network-header-links { width: 170px; }

/* ===================== rgba text colors ======================= */

.lt-ie9 .page-word-search-ops label { color: #656565; }
.lt-ie9 .page-word-search-ops label:hover { color: #9D9D9D; }
.lt-ie9 .page-word-search-ops label span { color: #8D8D8D; }
.lt-ie9 .page-word-search-ops label:hover span { color: #CDCDCD; }

.lt-ie9 #content-main .tdesc p.path { color: #90D7EE; }
.lt-ie9 #content-main .tdesc p.path a { color: #E9F7FC; }
.lt-ie9 #content-main .tdesc p.path a:hover { color: #FFFFFF; }

.lt-ie9 #content-main .bcols > section > .col-left .special hgroup h2 { color: #E9F7FC; }
.lt-ie9 #content-main .bcols > section > .col-left .special p { color: #E9F7FC; }
.lt-ie9 #content-main .bcols > section > .col-left .special p.link a { color: #E9F7FC; }
.lt-ie9 #content-main .bcols > section > .col-left .special p.link a:hover { color: #FFFFFF; }

.lt-ie9 #content-main .tdata td.bar span.c { color: #BDE7F5; }

.lt-ie9 #user-ident { color: #E0E0E0; }
.lt-ie9 #user-login { color: #A6DFF1; }
.lt-ie9 #user-login a, .lt-ie9 #user-login a:visited { color: #C7EBF6; }
.lt-ie9 #user-login a:hover { color: #FFFFFF; }
.lt-ie9 #network-header { color: #E7E7E7; }
.lt-ie9 #network-header:hover,
.lt-ie9 #network-header.s { color: #20AEDD; }

.lt-ie9 #testimonials > .row > div > div .bq-before { color: #D991A3; }
.lt-ie9 #testimonials > .row > div > div .bq-after { color: #BA1942; }

.lt-ie9 #write-testimonial .msg p { color: #E9F7FC; }
.lt-ie9 #write-testimonial .write-ext p { color: #E9F7FC; }

/* ===================== network header ======================= */

.lt-ie9 #network-header-links li.nw-abbreviations a { background-image: url('rgba/colors/color_r32_g174_b221_a57.png'); }
.lt-ie9 #network-header-links li.nw-abbreviations:hover a { background-image: url('rgba/colors/color_r32_g174_b221_a19.png'); }
.lt-ie9 #network-header-links li.nw-definitions a { background-image: url('rgba/colors/color_r163_g28_b28_a57.png'); }
.lt-ie9 #network-header-links li.nw-definitions:hover a { background-image: url('rgba/colors/color_r163_g28_b28_a19.png'); }
.lt-ie9 #network-header-links li.nw-synonyms a { background-image: url('rgba/colors/color_r84_g147_b32_a57.png'); }
.lt-ie9 #network-header-links li.nw-synonyms:hover a { background-image: url('rgba/colors/color_r84_g147_b32_a19.png'); }
.lt-ie9 #network-header-links li.nw-rhymes a { background-image: url('rgba/colors/color_r222_g66_b209_a57.png'); }
.lt-ie9 #network-header-links li.nw-rhymes:hover a { background-image: url('rgba/colors/color_r222_g66_b209_a19.png'); }
.lt-ie9 #network-header-links li.nw-quotes a { background-image: url('rgba/colors/color_r102_g127_b145_a57.png'); }
.lt-ie9 #network-header-links li.nw-quotes:hover a { background-image: url('rgba/colors/color_r102_g127_b145_a19.png'); }
.lt-ie9 #network-header-links li.nw-phrases a { background-image: url('rgba/colors/color_r221_g111_b14_a57.png'); }
.lt-ie9 #network-header-links li.nw-phrases:hover a { background-image: url('rgba/colors/color_r221_g111_b14_a19.png'); }
.lt-ie9 #network-header-links li.nw-lyrics a { background-image: url('rgba/colors/color_r131_g12_b102_a57.png'); }
.lt-ie9 #network-header-links li.nw-lyrics:hover a { background-image: url('rgba/colors/color_r131_g12_b102_a19.png'); }
.lt-ie9 #network-header-links li.nw-convert a { background-image: url('rgba/colors/color_r142_g194_b18_a57.png'); }
.lt-ie9 #network-header-links li.nw-convert:hover a { background-image: url('rgba/colors/color_r142_g194_b18_a19.png'); }
.lt-ie9 #network-header-links li.nw-references a { background-image: url('rgba/colors/color_r255_g174_b0_a57.png'); }
.lt-ie9 #network-header-links li.nw-references:hover a { background-image: url('rgba/colors/color_r255_g174_b0_a19.png'); }
.lt-ie9 #network-header-links li.nw-uszip a { background-image: url('rgba/colors/color_r231_g26_b26_a57.png'); }
.lt-ie9 #network-header-links li.nw-uszip:hover a { background-image: url('rgba/colors/color_r231_g26_b26_a19.png'); }
.lt-ie9 #network-header-links li.nw-symbols a { background-image: url('rgba/colors/color_r159_g159_b91_a57.png'); }
.lt-ie9 #network-header-links li.nw-symbols:hover a { background-image: url('rgba/colors/color_r159_g159_b91_a19.png'); }
.lt-ie9 #network-header-links li.nw-kamus a { background-image: url('rgba/colors/color_r255_g255_b255_a57.png'); color: #CE1126; text-shadow: none; }
.lt-ie9 #network-header-links li.nw-kamus:hover a { background-image: url('rgba/colors/color_r255_g255_b255_a19.png'); color: #CE1126; text-shadow: none; }

/* ===================== rounded corners ======================= */

.lt-ie9 .rc3,
.lt-ie9 .rc4,
.lt-ie9 .rc5,
.lt-ie9 button.btn,
.lt-ie9 #header-int > div,
.lt-ie9 .page-letter-search a:hover,
.lt-ie9 .page-letter-search a.s,
.lt-ie9 #content-main .callout,
.lt-ie9 #content-body > section.doc code,
.lt-ie9 #content-main .bcols section.in-desc .more-info,
.lt-ie9 #content-main .tdata td.idx > span,
.lt-ie9 #network-header-links {
	behavior: url("css/PIE.htc");
}
